org.apache.cassandra.transport

## Interface Connection.Tracker

- All Known Implementing Classes:
    Server.ConnectionTracker
  Enclosing class:
    Connection

      public static interface Connection.Tracker

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `addConnection(io.netty.channel.Channel ch, Connection connection)`
    `void` | `closeAll()`

- - ### Method Detail

    - #### addConnection

          void addConnection(io.netty.channel.Channel ch,
                           Connection connection)

    - #### closeAll

          void closeAll()

Copyright © 2014 The Apache Software Foundation